.sn_cerceve2{padding:15px;margin-bottom:10px;}
.sn_cerceve{width:100%;background:#fff;padding:15px;box-shadow:0 1px 1px 0 rgba(20,20,20,0.05);margin-bottom:10px}
.sn_cerceve_blok_yan{width:100%;float:left;background:#fff;padding:5px;box-shadow:0 1px 1px 0 rgba(20,20,20,0.05);margin-bottom:15px;}
.sn_cerceve_blok_yan hr{margin-top:7px;border-width:3px;border-color:#ededed;width:100%;height:50px;z-index:-1px;position:relative}
.sn_cerceve_blok_yan_cizgi hr{margin-top:-70px;border-width:3px;border-color:#b9040e;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_yan_baslik{margin-top:10px;font-size:18px;font-weight:700;color:#454545;text-transform:uppercase;padding:5px}
.sn_cerceve_blok_orta hr{margin-top:7px;margin-bottom:-30px;border-width:3px;border-color:#ededed;width:100%;height:50px;z-index:-1px;position:relative}
.sn_cerceve_blok_orta_cizgi hr{margin-top:-20px;margin-bottom:-30px;border-width:3px;border-color:#b9040e;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_baslik{font-size:18px;font-weight:700;color:#454545;text-transform:uppercase;padding:5px}
.sn_cerceve_blok_orta_spor_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#22CA00;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_kavak_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#0004FF;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_gundem_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#000;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_magazin_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#93C;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_ekonomi_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#C85E00;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_saglik_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#AE9B00;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_blok_orta_galeri_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#0004FF;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_cerceve_icerik_cizgi hr{margin-top:-23px;margin-bottom:-30px;border-width:3px;border-color:#b9040e;width:100px;height:50px;z-index:5555px;position:absolute}
.sn_icon{position:relative}
.sn_icon i{opacity:.8;top:50%;left:50%;position:absolute;transform:translate(-50%,-50%);border-radius:50%;background-color:rgba(0,0,0,.7);width:60px;height:60px;line-height:60px;text-align:center;color:#fff}
.sn_icon i:hover{opacity:.8;top:50%;left:50%;position:absolute;transform:translate(-50%,-50%);border-radius:50%;background-color:rgba(0,0,0,.7);width:60px;height:60px;line-height:60px;text-align:center;color:#b9040e}
@media screen and (max-width: 600px){
	.sn_mobil_gizle{visibility:hidden;clear:both;float:right;margin:5px auto;width:22%;height:auto;display:none}
}
.sticky{position:fixed;top:0;width:100%}
.single-post-area p{position:absolute;top:0;background-color:#c60c17;color:#fff;font-size:13px;padding:2px 10px}
@-webkit-keyframes sn_sondakika{from{opacity:1}to{opacity:0}}
.sn_reklam.dikey {width: auto;position: absolute;background: 0;z-index: 9;top: 0px;text-align: left;margin-bottom: 0;}
.sn_reklam.dikey.sol {right: 50%;margin-top:140px;margin-right: 570px;text-align: right;}
.sn_reklam.dikey.sag {left: 0;margin-left: 990px;}
.sn_reklam.dikey.sag.ortala {left: 50%;margin-top:140px;margin-left: 570px;text-align: left;}
.sn_reklam.dikey.affix {position: fixed;top: 10px!important;}
.sn_reklam.dikey.sag.affix {margin-left: 995px;}
.sn_reklam.dikey.sag.ortala.affix {margin-left: 500px;}
.sn_gazeteler li {
	float:left;
	margin:15px;
	padding: 7px;
	border:1px solid #ddd;
	box-shadow:0 3px 3px 0 rgba(20,20,20,0.08);
	background: #fff;
	text-align: center;
}
.sn_gazeteler img {
	height: 270px;
	width: 180px;
	margin-bottom: 10px;
}


.sn_alt_menu {
	overflow: hidden;
	background-color: #333;
}

.sn_alt_menu a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 10px 12px;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
}

.sn_alt_menu a:hover {
	background-color: #403f3f;
	color: black;
}

.aktif {
	background-color: #403f3f;
	color: white;
}

.sn_alt_menu .simge {
	display: none;
}

@media screen and (max-width: 600px) {
	.sn_alt_menu a:not(:first-child) {display: none;}
	.sn_alt_menu a.simge {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.sn_alt_menu.responsive {position: relative;}
	.sn_alt_menu.responsive .simge {
		position: absolute;
		right: 0;
		top: 0;
	}
	.sn_alt_menu.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}


.sn_eczaneler_yan strong {
	text-align: center;
	font-weight: normal;
	font-size:13px;
	color: #000;
}

.sn_eczaneler_yan strong:hover {
	color: #fff;
}

.sn_eczaneler_yan li {
	float:left;
	margin:7px;
	padding: 5px;
	border:1px solid #ddd;
	box-shadow:0 1px 1px 0 rgba(20,20,20,0.08);
	background: #fff;
	width: 105px;
	text-align: center;
}


.sn_eczaneler_yan li:hover {
	float:left;
	margin:7px;
	padding: 5px;
	border:1px solid #ddd;
	box-shadow:0 1px 1px 0 rgba(20,20,20,0.08);
	background: #b9040e;
	width: 105px;
	text-align: center;
}

/* Google Ben Robot Değilim Başladı :) */
.g-recaptcha{
transform:scale(0.87);
-webkit-transform:scale(0.87);
transform-origin:0 0;
-webkit-transform-origin:0 0;
}
/* Google Ben Robot Değilim Bitti */


.ShareButtons {
    margin: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 12px;
    list-style-type: none;
    background: #ccc;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: flex
}
.ShareButtons svg {
    display: inline-block;
    height: 30px;
    margin: 4px 0;
    vertical-align: top;
    width: 30px;
    fill: #fff
}
.ShareButtons .gp-btn svg {
    margin: 2px 0;
    height: 34px;
    width: 34px
}
.ShareButtons li {
    height: 38px;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}
.ShareButtons li a {
    height: 38px;
    display: block;
    text-align: center;
    cursor: pointer;
}
.ShareButtons li.fb-btn a {
    background: #3b5998
}
.ShareButtons li.tw-btn a {
    background: #42a4f5
}
.ShareButtons li.in-btn a {
    background: #008cc9
}
.ShareButtons li.in-btn a {
    background: #0077b5
}
.ShareButtons li.gp-btn a {
    background: #d74314
}
.ShareButtons li.pin-btn a {
    background: #cb2027
}
.ShareButtons li.ws-btn a {
    background: #4dc247
}
.ShareButtons li.print-btn a {
    background: #959595
}
.ShareButtons li.mail-btn a {
    background: #acacac
}
.ShareButtons li.ws-btn a:hover {
    background: #43ad3d;
}
.ShareButtons li.fb-btn a:hover {
    background: #05345c
}
.ShareButtons li.in-btn a:hover {
    background: #008cc9
}
.ShareButtons li.tw-btn a:hover {
    background: #3678af
}
.ShareButtons li.gp-btn a:hover {
    background: #791407
}
.ShareButtons li.pin-btn a:hover {
    background: #8f2217
}
.ShareButtons li.print-btn a:hover,
.ShareButtons li.mail-btn a:hover {
    background: #797979
}